La recherche a retourné 58 résultats

par Craig
08 Oct 2016, 23:10
Forum : Questions et support technique
Sujet : Paquet deb GNU/Linux Ubuntu 16.04
Réponses : 14
Vues : 12992

Re: Paquet deb GNU/Linux Ubuntu 16.04

Ok! Alors d'après votre dernier message vous avez la version 5.4.2 des librairies Qt. Il faut la version 5.5.1. Les librairies version 5.5.1 sont dans les dépôts standard d'Ubuntu 16.04, donc normalement il y a juste à mettre à jour les dépôts et les installer (et si ça ne marche pas, suivre les err...
par Craig
08 Oct 2016, 21:25
Forum : Questions et support technique
Sujet : Paquet deb GNU/Linux Ubuntu 16.04
Réponses : 14
Vues : 12992

Re: Paquet deb GNU/Linux Ubuntu 16.04

"file not found" signifie "fichier non trouvé", c'est donc le mauvais nom de fichier ou mauvais répertoire.

Il faut utiliser le nom de fichier complet, y compris l'extension (.deb)
par Craig
08 Oct 2016, 19:06
Forum : Questions et support technique
Sujet : Paquet deb GNU/Linux Ubuntu 16.04
Réponses : 14
Vues : 12992

Re: Paquet deb GNU/Linux Ubuntu 16.04

poooov a écrit : quelles sont les lignes de commande pour installer proprement openboard.

J'ai tapé : sudo gdebi openboard.deb
et j'ai obtenu : gdebi error, file not found: openboard.deb
Il faut juste remplacer openboard.deb par le nom du paquet.
par Craig
08 Oct 2016, 18:13
Forum : English General Discussion
Sujet : Debian Package
Réponses : 4
Vues : 7980

Re: Debian Package

Hey, While there are no plans for us to do it ourselves, it should be relatively feasible to generate a package given that we have packages for Ubuntu. The build script (release_scripts/linux/build.sh) should run fine on Debian. You may need to modify the packaging script (package.sh in the same fol...
par Craig
08 Oct 2016, 17:57
Forum : Questions et support technique
Sujet : Création d'appli "perso"
Réponses : 1
Vues : 2940

Re: Création d'appli "perso"

Bonjour, Rien n'a changé de ce côté-là avec OpenBoard, toutes les "applications" (sauf les outils de géométrie tels que la règle et le compas) et "interactivités" sont simplement des pages HTML. Le HTML5 devrait être supporté (sauf erreur) et le javascript, mais pas forcément le flash, selon les pla...
par Craig
08 Oct 2016, 17:52
Forum : Questions et support technique
Sujet : Paquet deb GNU/Linux Ubuntu 16.04
Réponses : 14
Vues : 12992

Re: Paquet deb GNU/Linux Ubuntu 16.04

Bonjour, Désolé pour ma réponse tardive. Je me répète: dkpg n'installe pas les dépendances d'un paquet. Il est donc normal qu'il signale que les dépendances (qui sont principalement les librairies Qt 5.5.1 ) ne soient pas satisfaites. Si vous voulez installer openboard via la ligne de commande, c'es...
par Craig
08 Oct 2016, 17:36
Forum : Questions et support technique
Sujet : RPM version of OpenBoard?
Réponses : 1
Vues : 3495

Re: RPM version of OpenBoard?

Hi, I'm not familiar with Alien (or RPMs in general, it's been a very long time since I've used anything else than a debian-based distribution), so I'm not too sure, but: For libcrypto, see this thread which may solve this error: http://forums.fedoraforum.org/showthread.php?t=308999 For the second e...
par Craig
11 Sep 2016, 19:52
Forum : Questions et support technique
Sujet : Paquet deb GNU/Linux Ubuntu 16.04
Réponses : 14
Vues : 12992

Re: Paquet deb GNU/Linux Ubuntu 16.04

Bonjour, dpkg n'installe pas les dépendances, ce n'est pas un problème avec le paquet lui-même. Pour installer automatiquement les dépendances, je conseille l'utilisation de gdebi (commande: gdebi openboard.deb). Ou simplement de double-cliquer sur l'icône et utiliser l'installeur graphique. Dans ce...